# NAME: Shanling
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Shanling/Shanling.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,onixhiend.com
  - DOMAIN-SUFFIX,shanling.com
